"Shop"
{
	"1" // Обязательно нумировать, иначе будет ошибка DB
	{
		"name"	"Шар обновлений(Сброс кд)(20 ур)" // Имя расы
		"blockname"	"refresherorbi" // Имя предмета по которому блокируется этот предмет в расах
		"cost"	"500"
		"limit"	"1"
		"alive"	"1"
		"lvl" "20" // Требуемый уровень
		"author"	"Str1k3r" // Автор
		"allowonly"	""
		"cmd"	"refresh_ultimate;refresh_ability"
	}
}